General information
About
News
FAQ
Contact us
Documentation
How to file bugs
using templates
Debian policy
piuparts.d.o configuration:
piuparts.conf,
distros.conf,
scripts and logs
README
README_server
piuparts manpage
Summaries
Bugs filed
Suites overview
Suite: squeeze2squeeze-lts
by maintainer / uploader
by source package
states graph
all tested suites
experimental
sid2experimental
sid
sid-strict
sid-nodoc
sid-broken-symlinks
testing2sid
stable2sid
stable22sid
buster
buster-rcmd
buster-security
buster-pu
buster2proposed
stretch2buster
stretch2Xbuster
stretch2buster-rcmd
stretch2Xbuster-rcmd
stretch2bpo2buster
stretch2bpo
stretch
stretch-rcmd
stretch-security
stretch-pu
stretch2proposed
oldstable222sid
oldstable22testing
jessie2stretch
jessie2Xstretch
jessie2stretch-rcmd
jessie2Xstretch-rcmd
jessie-lts2stretch
jessie2bpo2stretch
jessie2bpo
jessie2lts
jessie
jessie-rcmd
jessie-security
wheezy2jessie-lts
wheezy2jessie
wheezy2jessie-rcmd
wheezy2bpo2jessie
wheezy2lts
wheezy
wheezy-security
squeeze2wheezy-lts
squeeze2wheezy
squeeze2bpo-sloppy
squeeze2bpo2wheezy
squeeze2squeeze-lts
squeeze
lenny2squeeze
src: piuparts
Source
piuparts.d.o bugs
piuparts bugs / ToDo
Other Debian QA efforts
Debian QA Group
Dose tools (former: EDOS)
Lintian
Debian Package Tracker
Ultimate Debian Database
jenkins.debian.net
ci.debian.net
Last update
2019-03-18 21:59 UTC
PASSED piuparts logs in squeeze2squeeze-lts
Log files for packages that have PASSED testing. The list has 1424 packages.
acpi-fakekey0.137-5+deb6u2
acpi-support0.137-5+deb6u2
acpi-support-base0.137-5+deb6u2
apache22.2.16-6+squeeze15
apache2-dbg2.2.16-6+squeeze15
apache2-doc2.2.16-6+squeeze15
apache2-mpm-event2.2.16-6+squeeze15
apache2-mpm-itk2.2.16-6+squeeze15
apache2-mpm-prefork2.2.16-6+squeeze15
apache2-mpm-worker2.2.16-6+squeeze15
apache2-prefork-dev2.2.16-6+squeeze15
apache2-suexec2.2.16-6+squeeze15
apache2-suexec-custom2.2.16-6+squeeze15
apache2-threaded-dev2.2.16-6+squeeze15
apache2-utils2.2.16-6+squeeze15
apache2.2-bin2.2.16-6+squeeze15
apache2.2-common2.2.16-6+squeeze15
apt0.8.10.3+squeeze7
apt-doc0.8.10.3+squeeze7
apt-transport-https0.8.10.3+squeeze7
apt-utils0.8.10.3+squeeze7
aptdaemon0.31+bzr413-1.1+deb6u2
arj3.10.22-9+deb6u1
arts1.5.9-3+deb6u1
arts-dbg1.5.9-3+deb6u1
augeas-dbg0.7.2-1+deb6u1
augeas-lenses0.7.2-1+deb6u1
augeas-tools0.7.2-1+deb6u1
bacula5.0.2-2.2+squeeze2
bacula-client5.0.2-2.2+squeeze2
bacula-common5.0.2-2.2+squeeze2
bacula-common-mysql5.0.2-2.2+squeeze2
bacula-common-pgsql5.0.2-2.2+squeeze2
bacula-common-sqlite35.0.2-2.2+squeeze2
bacula-console5.0.2-2.2+squeeze2
bacula-console-qt5.0.2-2.2+squeeze2
bacula-director-common5.0.2-2.2+squeeze2
bacula-director-mysql5.0.2-2.2+squeeze2
bacula-director-pgsql5.0.2-2.2+squeeze2
bacula-director-sqlite5.0.2-2.2+squeeze2
bacula-director-sqlite35.0.2-2.2+squeeze2
bacula-fd5.0.2-2.2+squeeze2
bacula-sd5.0.2-2.2+squeeze2
bacula-sd-mysql5.0.2-2.2+squeeze2
bacula-sd-pgsql5.0.2-2.2+squeeze2
bacula-sd-sqlite5.0.2-2.2+squeeze2
bacula-sd-sqlite35.0.2-2.2+squeeze2
bacula-server5.0.2-2.2+squeeze2
bacula-traymonitor5.0.2-2.2+squeeze2
bash4.1-3+deb6u2
bash-builtins4.1-3+deb6u2
bash-doc4.1-3+deb6u2
bash-static4.1-3+deb6u2
bind91:9.7.3.dfsg-1~squeeze19
bind9-doc1:9.7.3.dfsg-1~squeeze19
bind9-host1:9.7.3.dfsg-1~squeeze19
bind9utils1:9.7.3.dfsg-1~squeeze19
binutils2.20.1-16+deb6u2
binutils-dev2.20.1-16+deb6u2
binutils-doc2.20.1-16+deb6u2
binutils-gold2.20.1-16+deb6u2
binutils-multiarch2.20.1-16+deb6u2
binutils-source2.20.1-16+deb6u2
bsd-mailx8.1.2-0.20100314cvs-1+deb6u1
bsdcpio2.8.4.forreal-1+squeeze3
bsdtar2.8.4.forreal-1+squeeze3
bsh2.0b4-12+deb6u1
bsh-doc2.0b4-12+deb6u1
bsh-gcj2.0b4-12+deb6u1
bsh-src2.0b4-12+deb6u1
busybox1:1.17.1-8+deb6u11
busybox-static1:1.17.1-8+deb6u11
busybox-syslogd1:1.17.1-8+deb6u11
cacti0.8.7g-1+squeeze9+deb6u14
cakephp1.3.2-1.1+deb6u11
cakephp-scripts1.3.2-1.1+deb6u11
checkpw1.02-1+deb6u1
chkrootkit0.49-4+deb6u1
chrony1.24-3+squeeze3
clamav0.99+dfsg-0+deb6u1
clamav-base0.99+dfsg-0+deb6u1
clamav-daemon0.99+dfsg-0+deb6u1
clamav-dbg0.99+dfsg-0+deb6u1
clamav-docs0.99+dfsg-0+deb6u1
clamav-freshclam0.99+dfsg-0+deb6u1
clamav-milter0.99+dfsg-0+deb6u1
clamav-testfiles0.99+dfsg-0+deb6u1
claws-mail3.7.6-4+squeeze2
claws-mail-bogofilter3.7.6-4+squeeze2
claws-mail-dbg3.7.6-4+squeeze2
claws-mail-doc3.7.6-4+squeeze2
claws-mail-i18n3.7.6-4+squeeze2
claws-mail-pgpinline3.7.6-4+squeeze2
claws-mail-pgpmime3.7.6-4+squeeze2
claws-mail-plugins3.7.6-4+squeeze2
claws-mail-smime-plugin3.7.6-4+squeeze2
claws-mail-spamassassin3.7.6-4+squeeze2
claws-mail-tools3.7.6-4+squeeze2
claws-mail-trayicon3.7.6-4+squeeze2
cmuscheme48-el1.8+dfsg-1+deb6u1
comerr-dev2.1-1.41.12-4+deb6u2
conntrack1:0.9.14-2+deb6u1
conntrackd1:0.9.14-2+deb6u1
cpio2.11-4+deb6u2
cpio-win322.11-4+deb6u2
cups1.4.4-7+squeeze10
cups-bsd1.4.4-7+squeeze10
cups-client1.4.4-7+squeeze10
cups-common1.4.4-7+squeeze10
cups-dbg1.4.4-7+squeeze10
cups-ppdc1.4.4-7+squeeze10
cupsddk1.4.4-7+squeeze10
curl7.21.0-2.1+squeeze12
dansguardian2.10.1.1-3+deb6u1
das-watchdog0.9.0-2+deb6u1
dbconfig-common1.8.46+squeeze.1
dbus1.2.24-4+squeeze3
dbus-1-dbg1.2.24-4+squeeze3
dbus-1-doc1.2.24-4+squeeze3
dbus-x111.2.24-4+squeeze3
debian-security-support2016.01.07~deb6u1
dhcp3-client4.1.1-P1-15+squeeze10
dhcp3-common4.1.1-P1-15+squeeze10
dhcp3-dev4.1.1-P1-15+squeeze10
dhcp3-relay4.1.1-P1-15+squeeze10
dhcp3-server4.1.1-P1-15+squeeze10
dhcpcd1:3.2.3-5+squeeze2
didiwiki0.5-9+deb6u1
dnsmasq2.55-2+deb6u1
dnsmasq-base2.55-2+deb6u1
dnsutils1:9.7.3.dfsg-1~squeeze19
dokuwiki0.0.20091225c-10+squeeze3
dovecot-common1:1.2.15-7+deb6u1
dovecot-dbg1:1.2.15-7+deb6u1
dovecot-dev1:1.2.15-7+deb6u1
dovecot-imapd1:1.2.15-7+deb6u1
dovecot-pop3d1:1.2.15-7+deb6u1
dpkg1.15.12
dpkg-dev1.15.12
dselect1.15.12
dwarfdump20100214-1+deb6u1
e2fsck-static1.41.12-4+deb6u2
e2fslibs1.41.12-4+deb6u2
e2fslibs-dbg1.41.12-4+deb6u2
e2fslibs-dev1.41.12-4+deb6u2
e2fsprogs1.41.12-4+deb6u2
e2fsprogs-dbg1.41.12-4+deb6u2
ecryptfs-utils83-4+squeeze2
ecryptfs-utils-dbg83-4+squeeze2
edit-json1.1.9-1+deb6u1
eglibc-source2.11.3-4+deb6u11
ettercap1:0.7.3-2.1+squeeze2
ettercap-common1:0.7.3-2.1+squeeze2
ettercap-gtk1:0.7.3-2.1+squeeze2
exactimage0.8.1-3+deb6u4
exactimage-dbg0.8.1-3+deb6u4
exactimage-perl0.8.1-3+deb6u4
expat2.0.1-7+squeeze2
exuberant-ctags1:5.8-3squeeze2
fail2ban0.8.4-3+squeeze3
fex20100208+debian1-1+squeeze4
fex-utils20100208+debian1-1+squeeze4
ffmpeg4:0.5.10-1+deb6u1
ffmpeg-dbg4:0.5.10-1+deb6u1
ffmpeg-doc4:0.5.10-1+deb6u1
file5.04-5+squeeze10
firebird2.1-classic2.1.3.18185-0.ds1-11+squeeze2
firebird2.1-common2.1.3.18185-0.ds1-11+squeeze2
firebird2.1-common-doc2.1.3.18185-0.ds1-11+squeeze2
firebird2.1-dev2.1.3.18185-0.ds1-11+squeeze2
firebird2.1-doc2.1.3.18185-0.ds1-11+squeeze2
firebird2.1-examples2.1.3.18185-0.ds1-11+squeeze2
firebird2.1-server-common2.1.3.18185-0.ds1-11+squeeze2
firebird2.1-super2.1.3.18185-0.ds1-11+squeeze2
firebird2.5-classic2.5.0.26054~ReleaseCandidate3.ds2-1+squeeze2
firebird2.5-classic-common2.5.0.26054~ReleaseCandidate3.ds2-1+squeeze2
firebird2.5-common2.5.0.26054~ReleaseCandidate3.ds2-1+squeeze2
firebird2.5-common-doc2.5.0.26054~ReleaseCandidate3.ds2-1+squeeze2
firebird2.5-dev2.5.0.26054~ReleaseCandidate3.ds2-1+squeeze2
firebird2.5-doc2.5.0.26054~ReleaseCandidate3.ds2-1+squeeze2
firebird2.5-examples2.5.0.26054~ReleaseCandidate3.ds2-1+squeeze2
firebird2.5-server-common2.5.0.26054~ReleaseCandidate3.ds2-1+squeeze2
firebird2.5-super2.5.0.26054~ReleaseCandidate3.ds2-1+squeeze2
firebird2.5-superclassic2.5.0.26054~ReleaseCandidate3.ds2-1+squeeze2
firmware-linux-free2.6.32-48squeeze20
flac1.2.1-2+deb6u1
flightgear1.9.1-1.1+deb6u11
foomatic-filters4.0.5-6+squeeze2+deb6u13
freetype2-demos2.4.2-2.1+squeeze6
ftpd-ssl0.17.32+0.3-1+deb6u1
fuse-utils2.8.4-1.1+deb6u1
fuseiso20070708-2+deb6u1
gajim0.13.4-3+squeeze4
getmail44.46.0-1~deb6u1
ghostscript8.71~dfsg2-9+squeeze2
ghostscript-cups8.71~dfsg2-9+squeeze2
ghostscript-doc8.71~dfsg2-9+squeeze2
ghostscript-x8.71~dfsg2-9+squeeze2
giflib-dbg4.1.6-9+deb6u1
giflib-tools4.1.6-9+deb6u1
glibc-doc2.11.3-4+deb6u11
gnupg1.4.10-4+squeeze7
gnupg-agent2.0.14-2+squeeze3
gnupg-curl1.4.10-4+squeeze7
gnupg22.0.14-2+squeeze3
gnutls-bin2.8.6-1+squeeze6
gnutls-doc2.8.6-1+squeeze6
gosa2.6.11-3+squeeze5
gosa-desktop2.6.11-3+squeeze5
gosa-dev2.6.11-3+squeeze5
gosa-help-de2.6.11-3+squeeze5
gosa-help-en2.6.11-3+squeeze5
gosa-help-fr2.6.11-3+squeeze5
gosa-help-nl2.6.11-3+squeeze5
gosa-plugin-addressbook2.6.11-3+squeeze5
gosa-plugin-connectivity2.6.11-3+squeeze5
gosa-plugin-dhcp2.6.11-3+squeeze5
gosa-plugin-dhcp-schema2.6.11-3+squeeze5
gosa-plugin-dns2.6.11-3+squeeze5
gosa-plugin-dns-schema2.6.11-3+squeeze5
gosa-plugin-fai2.6.11-3+squeeze5
gosa-plugin-fai-schema2.6.11-3+squeeze5
gosa-plugin-gofax2.6.11-3+squeeze5
gosa-plugin-gofon2.6.11-3+squeeze5
gosa-plugin-goto2.6.11-3+squeeze5
gosa-plugin-kolab2.6.11-3+squeeze5
gosa-plugin-kolab-schema2.6.11-3+squeeze5
gosa-plugin-ldapmanager2.6.11-3+squeeze5
gosa-plugin-log2.6.11-3+squeeze5
gosa-plugin-log-schema2.6.11-3+squeeze5
gosa-plugin-mail2.6.11-3+squeeze5
gosa-plugin-mit-krb52.6.11-3+squeeze5
gosa-plugin-mit-krb5-schema2.6.11-3+squeeze5
gosa-plugin-nagios2.6.11-3+squeeze5
gosa-plugin-nagios-schema2.6.11-3+squeeze5
gosa-plugin-netatalk2.6.11-3+squeeze5
gosa-plugin-opengroupware2.6.11-3+squeeze5
gosa-plugin-openxchange2.6.11-3+squeeze5
gosa-plugin-openxchange-schema2.6.11-3+squeeze5
gosa-plugin-opsi2.6.11-3+squeeze5
gosa-plugin-phpgw2.6.11-3+squeeze5
gosa-plugin-phpgw-schema2.6.11-3+squeeze5
gosa-plugin-phpscheduleit2.6.11-3+squeeze5
gosa-plugin-phpscheduleit-schema2.6.11-3+squeeze5
gosa-plugin-pptp2.6.11-3+squeeze5
gosa-plugin-pptp-schema2.6.11-3+squeeze5
gosa-plugin-pureftpd2.6.11-3+squeeze5
gosa-plugin-pureftpd-schema2.6.11-3+squeeze5
gosa-plugin-rolemanagement2.6.11-3+squeeze5
gosa-plugin-rsyslog2.6.11-3+squeeze5
gosa-plugin-samba2.6.11-3+squeeze5
gosa-plugin-scalix2.6.11-3+squeeze5
gosa-plugin-squid2.6.11-3+squeeze5
gosa-plugin-ssh2.6.11-3+squeeze5
gosa-plugin-ssh-schema2.6.11-3+squeeze5
gosa-plugin-sudo2.6.11-3+squeeze5
gosa-plugin-sudo-schema2.6.11-3+squeeze5
gosa-plugin-systems2.6.11-3+squeeze5
gosa-plugin-uw-imap2.6.11-3+squeeze5
gosa-plugin-webdav2.6.11-3+squeeze5
gosa-schema2.6.11-3+squeeze5
gpgsm2.0.14-2+squeeze3
gpgv1.4.10-4+squeeze7
graphviz2.26.3-5+squeeze3
graphviz-dev2.26.3-5+squeeze3
graphviz-doc2.26.3-5+squeeze3
groovy1.7.0-4+deb6u1
groovy-doc1.7.0-4+deb6u1
grub-common1.98+20100804-14+squeeze2
grub-coreboot1.98+20100804-14+squeeze2
grub-efi1.98+20100804-14+squeeze2
grub-efi-amd641.98+20100804-14+squeeze2
grub-efi-ia321.98+20100804-14+squeeze2
grub-emu1.98+20100804-14+squeeze2
grub-firmware-qemu1.98+20100804-14+squeeze2
grub-ieee12751.98+20100804-14+squeeze2
grub-linuxbios1.98+20100804-14+squeeze2
grub-pc1.98+20100804-14+squeeze2
grub-rescue-pc1.98+20100804-14+squeeze2
grub21.98+20100804-14+squeeze2
gs-common8.71~dfsg2-9+squeeze2
gs-esp8.71~dfsg2-9+squeeze2
gs-gpl8.71~dfsg2-9+squeeze2
gtk2-engines-pixbuf2.20.1-2+deb6u2
gtk2.0-examples2.20.1-2+deb6u2
guile-gnutls2.8.6-1+squeeze6
heirloom-mailx12.4-2+deb6u1
hello2.6-1+deb6u1
host1:9.7.3.dfsg-1~squeeze19
hostapd1:0.6.10-2+squeeze2
ia32-libs20160228
ia32-libs-dev20160228
ia32-libs-gtk20160228
icedtea-6-jre-cacao6b38-1.13.10-1~deb6u1
icinga1.0.2-2+squeeze2
icinga-cgi1.0.2-2+squeeze2
icinga-common1.0.2-2+squeeze2
icinga-core1.0.2-2+squeeze2
icinga-dbg1.0.2-2+squeeze2
icinga-doc1.0.2-2+squeeze2
icinga-idoutils1.0.2-2+squeeze2
icinga-phpapi1.0.2-2+squeeze2
icu-doc4.4.1-8+squeeze5
idle-python2.62.6.6-8+deb6u3
idn1.15-2+deb6u2
imagemagick8:6.6.0.4-3+squeeze7
imagemagick-dbg8:6.6.0.4-3+squeeze7
imagemagick-doc8:6.6.0.4-3+squeeze7
inspircd1.1.22+dfsg-4+squeeze3
inspircd-dbg1.1.22+dfsg-4+squeeze3
iodine0.6.0~rc1-2+deb6u1
ipsec-tools1:0.7.3-12+deb6u1
isc-dhcp-client4.1.1-P1-15+squeeze10
isc-dhcp-client-dbg4.1.1-P1-15+squeeze10
isc-dhcp-common4.1.1-P1-15+squeeze10
isc-dhcp-dev4.1.1-P1-15+squeeze10
isc-dhcp-relay4.1.1-P1-15+squeeze10
isc-dhcp-relay-dbg4.1.1-P1-15+squeeze10
isc-dhcp-server4.1.1-P1-15+squeeze10
isc-dhcp-server-dbg4.1.1-P1-15+squeeze10
isc-dhcp-server-ldap4.1.1-P1-15+squeeze10
kdelibs4:3.5.10.dfsg.1-5+deb6u1
kdelibs-bin4:4.4.5-2+squeeze4
kdelibs-data4:3.5.10.dfsg.1-5+deb6u1
kdelibs-dbg4:3.5.10.dfsg.1-5+deb6u1
kdelibs4-dev4:3.5.10.dfsg.1-5+deb6u1
kdelibs4-doc4:3.5.10.dfsg.1-5+deb6u1
kdelibs4c2a4:3.5.10.dfsg.1-5+deb6u1
kdelibs54:4.4.5-2+squeeze4
kdelibs5-data4:4.4.5-2+squeeze4
kdelibs5-dbg4:4.4.5-2+squeeze4
kdelibs5-dev4:4.4.5-2+squeeze4
kdelibs5-plugins4:4.4.5-2+squeeze4
kdoctools4:4.4.5-2+squeeze4
klamav0.46-3+deb6u1
konversation1.3.1-2+deb6u1
konversation-data1.3.1-2+deb6u1
konversation-dbg1.3.1-2+deb6u1
krb5-admin-server1.8.3+dfsg-4squeeze11
krb5-doc1.8.3+dfsg-4squeeze11
krb5-kdc1.8.3+dfsg-4squeeze11
krb5-kdc-ldap1.8.3+dfsg-4squeeze11
krb5-multidev1.8.3+dfsg-4squeeze11
krb5-pkinit1.8.3+dfsg-4squeeze11
krb5-user1.8.3+dfsg-4squeeze11
kvm1:0.12.5+dfsg-5+squeeze12
ldap-utils2.4.23-7.3+deb6u2
lib32icu-dev4.4.1-8+squeeze5
lib32icu444.4.1-8+squeeze5
lib32vdpau10.4.1-2+deb6u1
libapache-mod-jk-doc1:1.2.30-1squeeze2
libapache-mod-security2.5.12-1+squeeze4
libapache2-mod-gnutls0.5.6-1+squeeze2
libapache2-mod-jk1:1.2.30-1squeeze2
libapache2-mod-passenger2.2.11debian-2+deb6u1
libapache2-mod-php55.3.3.1-7+squeeze29
libapache2-mod-php5filter5.3.3.1-7+squeeze29
libapache2-mod-shib22.3.1+dfsg-5+deb6u1
libapache2-svn1.6.12dfsg-7+deb6u3
libapt-pkg-dev0.8.10.3+squeeze7
libapt-pkg-doc0.8.10.3+squeeze7
libarchive-dev2.8.4.forreal-1+squeeze3
libarchive12.8.4.forreal-1+squeeze3
libarts1-dev1.5.9-3+deb6u1
libarts1c2a1.5.9-3+deb6u1
libartsc01.5.9-3+deb6u1
libartsc0-dev1.5.9-3+deb6u1
libaugeas-dev0.7.2-1+deb6u1
libaugeas00.7.2-1+deb6u1
libavcodec-dev4:0.5.10-1+deb6u1
libavcodec524:0.5.10-1+deb6u1
libavdevice-dev4:0.5.10-1+deb6u1
libavdevice524:0.5.10-1+deb6u1
libavfilter-dev4:0.5.10-1+deb6u1
libavfilter04:0.5.10-1+deb6u1
libavformat-dev4:0.5.10-1+deb6u1
libavformat524:0.5.10-1+deb6u1
libavutil-dev4:0.5.10-1+deb6u1
libavutil494:0.5.10-1+deb6u1
libaxis-java1.4-12+deb6u1
libaxis-java-doc1.4-12+deb6u1
libaxis-java-gcj1.4-12+deb6u1
libbatik-java1.7-6+deb6u1
libbcmail-java1.44+dfsg-2+deb6u1
libbcmail-java-doc1.44+dfsg-2+deb6u1
libbcmail-java-gcj1.44+dfsg-2+deb6u1
libbcpg-java1.44+dfsg-2+deb6u1
libbcpg-java-doc1.44+dfsg-2+deb6u1
libbcpg-java-gcj1.44+dfsg-2+deb6u1
libbcprov-java1.44+dfsg-2+deb6u1
libbcprov-java-doc1.44+dfsg-2+deb6u1
libbcprov-java-gcj1.44+dfsg-2+deb6u1
libbctsp-java1.44+dfsg-2+deb6u1
libbctsp-java-doc1.44+dfsg-2+deb6u1
libbctsp-java-gcj1.44+dfsg-2+deb6u1
libbind-dev1:9.7.3.dfsg-1~squeeze19
libbind9-601:9.7.3.dfsg-1~squeeze19
libc-bin2.11.3-4+deb6u11
libc-dev-bin2.11.3-4+deb6u11
libc62.11.3-4+deb6u11
libc6-dbg2.11.3-4+deb6u11
libc6-dev2.11.3-4+deb6u11
libc6-dev-i3862.11.3-4+deb6u11
libc6-i3862.11.3-4+deb6u11
libc6-pic2.11.3-4+deb6u11
libc6-prof2.11.3-4+deb6u11
libcairo21.8.10-6+build1
libcairo2-dbg1.8.10-6+build1
libcairo2-dev1.8.10-6+build1
libcairo2-doc1.8.10-6+build1
libcdt42.26.3-5+squeeze3
libcgraph52.26.3-5+squeeze3
libclamav-dev0.99+dfsg-0+deb6u1
libclamav60.98.7+dfsg-0+deb6u2 [cruft]
libclamav70.99+dfsg-0+deb6u1
libclaws-mail-dev3.7.6-4+squeeze2
libcomerr21.41.12-4+deb6u2
libcomerr2-dbg1.41.12-4+deb6u2
libcommons-collections3-java3.2.1-4+deb6u1
libcommons-collections3-java-doc3.2.1-4+deb6u1
libcommons-httpclient-java3.1-9+deb6u2
libcommons-httpclient-java-doc3.1-9+deb6u2
libcrypto++-dev5.6.0-6+deb6u1
libcrypto++-doc5.6.0-6+deb6u1
libcrypto++-utils5.6.0-6+deb6u1
libcrypto++85.6.0-6+deb6u1
libcrypto++8-dbg5.6.0-6+deb6u1
libcups21.4.4-7+squeeze10
libcups2-dev1.4.4-7+squeeze10
libcupscgi11.4.4-7+squeeze10
libcupscgi1-dev1.4.4-7+squeeze10
libcupsdriver11.4.4-7+squeeze10
libcupsdriver1-dev1.4.4-7+squeeze10
libcupsimage21.4.4-7+squeeze10
libcupsimage2-dev1.4.4-7+squeeze10
libcupsmime11.4.4-7+squeeze10
libcupsmime1-dev1.4.4-7+squeeze10
libcupsppdc11.4.4-7+squeeze10
libcupsppdc1-dev1.4.4-7+squeeze10
libcurl37.21.0-2.1+squeeze12
libcurl3-dbg7.21.0-2.1+squeeze12
libcurl3-gnutls7.21.0-2.1+squeeze12
libcurl4-gnutls-dev7.21.0-2.1+squeeze12
libcurl4-openssl-dev7.21.0-2.1+squeeze12
libdbus-1-31.2.24-4+squeeze3
libdbus-1-dev1.2.24-4+squeeze3
libdns691:9.7.3.dfsg-1~squeeze19
libdpkg-dev1.15.12
libdpkg-perl1.15.12
libdwarf-dev20100214-1+deb6u1
libebml-dev0.7.7-3.1+deb6u1
libebml00.7.7-3.1+deb6u1
libecpg-compat38.4.22lts6-0+deb6u1
libecpg-dev8.4.22lts6-0+deb6u1
libecpg68.4.22lts6-0+deb6u1
libecryptfs-dev83-4+squeeze2
libecryptfs083-4+squeeze2
libemail-address-perl1.889-2+deb6u2
libevent-1.4-21.4.13-stable-1+deb6u1
libevent-core-1.4-21.4.13-stable-1+deb6u1
libevent-dev1.4.13-stable-1+deb6u1
libevent-extra-1.4-21.4.13-stable-1+deb6u1
libexactimage-perl0.8.1-3+deb6u4
libexpat12.0.1-7+squeeze2
libexpat1-dev2.0.1-7+squeeze2
libextlib-ruby0.9.13-2+deb6u1
libextlib-ruby-doc0.9.13-2+deb6u1
libextlib-ruby1.80.9.13-2+deb6u1
libextlib-ruby1.9.10.9.13-2+deb6u1
libfbclient22.5.0.26054~ReleaseCandidate3.ds2-1+squeeze2
libfbembed2.12.1.3.18185-0.ds1-11+squeeze2
libfbembed2.52.5.0.26054~ReleaseCandidate3.ds2-1+squeeze2
libfcgi-dev2.4.0-8+deb6u1
libfcgi-perl0.71-1+squeeze1+deb6u1
libfcgi0ldbl2.4.0-8+deb6u1
libflac++-dev1.2.1-2+deb6u1
libflac++61.2.1-2+deb6u1
libflac-dev1.2.1-2+deb6u1
libflac-doc1.2.1-2+deb6u1
libflac81.2.1-2+deb6u1
libfreeimage-dev3.10.0-4+deb6u1
libfreeimage33.10.0-4+deb6u1
libfreeimage3-dbg3.10.0-4+deb6u1
libfreetype62.4.2-2.1+squeeze6
libfreetype6-dev2.4.2-2.1+squeeze6
libfuse-dev2.8.4-1.1+deb6u1
libfuse22.8.4-1.1+deb6u1
libgail-common2.20.1-2+deb6u2
libgail-dbg2.20.1-2+deb6u2
libgail-dev2.20.1-2+deb6u2
libgail-doc2.20.1-2+deb6u2
libgail182.20.1-2+deb6u2
libgcrypt111.4.5-2+squeeze3
libgcrypt11-dbg1.4.5-2+squeeze3
libgcrypt11-dev1.4.5-2+squeeze3
libgcrypt11-doc1.4.5-2+squeeze3
libgd-tools2.0.36~rc1~dfsg-5+deb6u1
libgd2-noxpm2.0.36~rc1~dfsg-5+deb6u1
libgd2-noxpm-dev2.0.36~rc1~dfsg-5+deb6u1
libgd2-xpm2.0.36~rc1~dfsg-5+deb6u1
libgd2-xpm-dev2.0.36~rc1~dfsg-5+deb6u1
libgif-dev4.1.6-9+deb6u1
libgif44.1.6-9+deb6u1
libgnutls-dev2.8.6-1+squeeze6
libgnutls262.8.6-1+squeeze6
libgnutls26-dbg2.8.6-1+squeeze6
libgpgme111.2.0-1.2+deb6u1
libgpgme11-dev1.2.0-1.2+deb6u1
libgraph42.26.3-5+squeeze3
libgraphviz-dev2.26.3-5+squeeze3
libgs-dev8.71~dfsg2-9+squeeze2
libgs88.71~dfsg2-9+squeeze2
libgssapi-krb5-21.8.3+dfsg-4squeeze11
libgssrpc41.8.3+dfsg-4squeeze11
libgtk2-perl2:1.222-1+deb6u1
libgtk2-perl-doc2:1.222-1+deb6u1
libgtk2.0-02.20.1-2+deb6u2
libgtk2.0-0-dbg2.20.1-2+deb6u2
libgtk2.0-bin2.20.1-2+deb6u2
libgtk2.0-common2.20.1-2+deb6u2
libgtk2.0-dev2.20.1-2+deb6u2
libgtk2.0-doc2.20.1-2+deb6u2
libgv-guile2.26.3-5+squeeze3
libgv-lua2.26.3-5+squeeze3
libgv-ocaml2.26.3-5+squeeze3
libgv-perl2.26.3-5+squeeze3
libgv-php52.26.3-5+squeeze3
libgv-python2.26.3-5+squeeze3
libgv-ruby2.26.3-5+squeeze3
libgv-tcl2.26.3-5+squeeze3
libgvc52.26.3-5+squeeze3
libgvc5-plugins-gtk2.26.3-5+squeeze3
libgvpr12.26.3-5+squeeze3
libhtml-scrubber-perl0.08-4+deb6u1
libib-util2.5.0.26054~ReleaseCandidate3.ds2-1+squeeze2
libicu-dev4.4.1-8+squeeze5
libicu444.4.1-8+squeeze5
libicu44-dbg4.4.1-8+squeeze5
libidn111.15-2+deb6u2
libidn11-dev1.15-2+deb6u2
libidn11-java1.15-2+deb6u2
libimlib21.4.2-8+deb6u1
libimlib2-dev1.4.2-8+deb6u1
libisc621:9.7.3.dfsg-1~squeeze19
libisccc601:9.7.3.dfsg-1~squeeze19
libisccfg621:9.7.3.dfsg-1~squeeze19
libjasper-dev1.900.1-7+squeeze4
libjasper-runtime1.900.1-7+squeeze4
libjasper11.900.1-7+squeeze4
libjs-jquery-ui1.8.dfsg-3+deb6u1
libjs-jquery-ui-docs1.8.dfsg-3+deb6u1
libjson-ruby1.1.9-1+deb6u1
libjson-ruby-doc1.1.9-1+deb6u1
libjson-ruby1.81.1.9-1+deb6u1
libk5crypto31.8.3+dfsg-4squeeze11
libkadm5clnt-mit71.8.3+dfsg-4squeeze11
libkadm5srv-mit71.8.3+dfsg-4squeeze11
libkdb5-41.8.3+dfsg-4squeeze11
libkde3support44:4.4.5-2+squeeze4
libkdecore54:4.4.5-2+squeeze4
libkdesu54:4.4.5-2+squeeze4
libkdeui54:4.4.5-2+squeeze4
libkdewebkit54:4.4.5-2+squeeze4
libkdnssd44:4.4.5-2+squeeze4
libkfile44:4.4.5-2+squeeze4
libkhtml54:4.4.5-2+squeeze4
libkimproxy44:4.4.5-2+squeeze4
libkio54:4.4.5-2+squeeze4
libkjsapi44:4.4.5-2+squeeze4
libkjsembed44:4.4.5-2+squeeze4
libkmediaplayer44:4.4.5-2+squeeze4
libknewstuff2-44:4.4.5-2+squeeze4
libknewstuff3-44:4.4.5-2+squeeze4
libknotifyconfig44:4.4.5-2+squeeze4
libkntlm44:4.4.5-2+squeeze4
libkparts44:4.4.5-2+squeeze4
libkpty44:4.4.5-2+squeeze4
libkrb5-31.8.3+dfsg-4squeeze11
libkrb5-dbg1.8.3+dfsg-4squeeze11
libkrb5-dev1.8.3+dfsg-4squeeze11
libkrb531.8.3+dfsg-4squeeze11
libkrb5support01.8.3+dfsg-4squeeze11
libkrosscore44:4.4.5-2+squeeze4
libkrossui44:4.4.5-2+squeeze4
libksba-dev1.0.7-2+deb6u1
libksba81.0.7-2+deb6u1
libktexteditor44:4.4.5-2+squeeze4
libkunitconversion44:4.4.5-2+squeeze4
libkutils44:4.4.5-2+squeeze4
libldap-2.4-22.4.23-7.3+deb6u2
libldap-2.4-2-dbg2.4.23-7.3+deb6u2
libldap2-dev2.4.23-7.3+deb6u2
liblua5.1-05.1.4-5+deb6u1
liblua5.1-0-dbg5.1.4-5+deb6u1
liblua5.1-0-dev5.1.4-5+deb6u1
liblwres601:9.7.3.dfsg-1~squeeze19
liblzo2-22.03-2+deb6u1
liblzo2-dev2.03-2+deb6u1
libmagic-dev5.04-5+squeeze10
libmagic15.04-5+squeeze10
libmagick++-dev8:6.6.0.4-3+squeeze7
libmagick++38:6.6.0.4-3+squeeze7
libmagickcore-dev8:6.6.0.4-3+squeeze7
libmagickcore38:6.6.0.4-3+squeeze7
libmagickcore3-extra8:6.6.0.4-3+squeeze7
libmagickwand-dev8:6.6.0.4-3+squeeze7
libmagickwand38:6.6.0.4-3+squeeze7
libmatroska-dev0.8.1-1.1+deb6u1
libmatroska00.8.1-1.1+deb6u1
libmodule-signature-perl0.63-1+squeeze2
libmono-accessibility1.0-cil2.6.7-5.1+deb6u2
libmono-accessibility2.0-cil2.6.7-5.1+deb6u2
libmono-bytefx0.7.6.1-cil2.6.7-5.1+deb6u2
libmono-bytefx0.7.6.2-cil2.6.7-5.1+deb6u2
libmono-c5-1.1-cil2.6.7-5.1+deb6u2
libmono-cairo1.0-cil2.6.7-5.1+deb6u2
libmono-cairo2.0-cil2.6.7-5.1+deb6u2
libmono-cecil-private-cil2.6.7-5.1+deb6u2
libmono-cil-dev2.6.7-5.1+deb6u2
libmono-corlib1.0-cil2.6.7-5.1+deb6u2
libmono-corlib2.0-cil2.6.7-5.1+deb6u2
libmono-cscompmgd7.0-cil2.6.7-5.1+deb6u2
libmono-cscompmgd8.0-cil2.6.7-5.1+deb6u2
libmono-data-tds1.0-cil2.6.7-5.1+deb6u2
libmono-data-tds2.0-cil2.6.7-5.1+deb6u2
libmono-data1.0-cil2.6.7-5.1+deb6u2
libmono-data2.0-cil2.6.7-5.1+deb6u2
libmono-db2-1.0-cil2.6.7-5.1+deb6u2
libmono-debugger-soft0.0-cil2.6.7-5.1+deb6u2
libmono-dev2.6.7-5.1+deb6u2
libmono-firebirdsql1.7-cil2.6.7-5.1+deb6u2
libmono-getoptions1.0-cil2.6.7-5.1+deb6u2
libmono-getoptions2.0-cil2.6.7-5.1+deb6u2
libmono-i18n-west1.0-cil2.6.7-5.1+deb6u2
libmono-i18n-west2.0-cil2.6.7-5.1+deb6u2
libmono-i18n1.0-cil2.6.7-5.1+deb6u2
libmono-i18n2.0-cil2.6.7-5.1+deb6u2
libmono-ldap1.0-cil2.6.7-5.1+deb6u2
libmono-ldap2.0-cil2.6.7-5.1+deb6u2
libmono-management2.0-cil2.6.7-5.1+deb6u2
libmono-messaging-rabbitmq2.0-cil2.6.7-5.1+deb6u2
libmono-messaging2.0-cil2.6.7-5.1+deb6u2
libmono-microsoft-build2.0-cil2.6.7-5.1+deb6u2
libmono-microsoft7.0-cil2.6.7-5.1+deb6u2
libmono-microsoft8.0-cil2.6.7-5.1+deb6u2
libmono-npgsql1.0-cil2.6.7-5.1+deb6u2
libmono-npgsql2.0-cil2.6.7-5.1+deb6u2
libmono-oracle1.0-cil2.6.7-5.1+deb6u2
libmono-oracle2.0-cil2.6.7-5.1+deb6u2
libmono-peapi1.0-cil2.6.7-5.1+deb6u2
libmono-peapi2.0-cil2.6.7-5.1+deb6u2
libmono-posix1.0-cil2.6.7-5.1+deb6u2
libmono-posix2.0-cil2.6.7-5.1+deb6u2
libmono-profiler2.6.7-5.1+deb6u2
libmono-rabbitmq2.0-cil2.6.7-5.1+deb6u2
libmono-relaxng1.0-cil2.6.7-5.1+deb6u2
libmono-relaxng2.0-cil2.6.7-5.1+deb6u2
libmono-security1.0-cil2.6.7-5.1+deb6u2
libmono-security2.0-cil2.6.7-5.1+deb6u2
libmono-sharpzip0.6-cil2.6.7-5.1+deb6u2
libmono-sharpzip0.84-cil2.6.7-5.1+deb6u2
libmono-sharpzip2.6-cil2.6.7-5.1+deb6u2
libmono-sharpzip2.84-cil2.6.7-5.1+deb6u2
libmono-simd2.0-cil2.6.7-5.1+deb6u2
libmono-sqlite1.0-cil2.6.7-5.1+deb6u2
libmono-sqlite2.0-cil2.6.7-5.1+deb6u2
libmono-system-data-linq2.0-cil2.6.7-5.1+deb6u2
libmono-system-data1.0-cil2.6.7-5.1+deb6u2
libmono-system-data2.0-cil2.6.7-5.1+deb6u2
libmono-system-ldap1.0-cil2.6.7-5.1+deb6u2
libmono-system-ldap2.0-cil2.6.7-5.1+deb6u2
libmono-system-messaging1.0-cil2.6.7-5.1+deb6u2
libmono-system-messaging2.0-cil2.6.7-5.1+deb6u2
libmono-system-runtime1.0-cil2.6.7-5.1+deb6u2
libmono-system-runtime2.0-cil2.6.7-5.1+deb6u2
libmono-system-web-mvc1.0-cil2.6.7-5.1+deb6u2
libmono-system-web-mvc2.0-cil2.6.7-5.1+deb6u2
libmono-system-web1.0-cil2.6.7-5.1+deb6u2
libmono-system-web2.0-cil2.6.7-5.1+deb6u2
libmono-system1.0-cil2.6.7-5.1+deb6u2
libmono-system2.0-cil2.6.7-5.1+deb6u2
libmono-tasklets2.0-cil2.6.7-5.1+deb6u2
libmono-wcf3.0-cil2.6.7-5.1+deb6u2
libmono-webbrowser0.5-cil2.6.7-5.1+deb6u2
libmono-windowsbase3.0-cil2.6.7-5.1+deb6u2
libmono-winforms1.0-cil2.6.7-5.1+deb6u2
libmono-winforms2.0-cil2.6.7-5.1+deb6u2
libmono02.6.7-5.1+deb6u2
libmono0-dbg2.6.7-5.1+deb6u2
libmono1.0-cil2.6.7-5.1+deb6u2
libmono2.0-cil2.6.7-5.1+deb6u2
libmysqlclient-dev5.1.73-1+deb6u1
libmysqlclient165.1.73-1+deb6u1
libmysqlclient185.5.47-0+deb6u1
libmysqld-dev5.1.73-1+deb6u1
libmysqld-pic5.1.73-1+deb6u1
libnepomuk44:4.4.5-2+squeeze4
libnepomukquery4a4:4.4.5-2+squeeze4
libnokogiri-ruby1.4.0-4+deb6u1
libnokogiri-ruby1.81.4.0-4+deb6u1
libnokogiri-ruby1.9.11.4.0-4+deb6u1
libnspr4-0d4.8.6-1+squeeze3
libnspr4-0d-dbg4.8.6-1+squeeze3
libnspr4-dev4.8.6-1+squeeze3
libnss3-1d3.12.8-1+squeeze14
libnss3-1d-dbg3.12.8-1+squeeze14
libnss3-dev3.12.8-1+squeeze14
libnss3-tools3.12.8-1+squeeze14
libntfs-3g-dev1:2010.3.6-1+deb6u2
libntfs-3g751:2010.3.6-1+deb6u2
libopenafs-dev1.4.12.1+dfsg-4+squeeze4
libpam-openafs-kaserver1.4.12.1+dfsg-4+squeeze4
libpam-smbpass2:3.5.6~dfsg-3squeeze13
libpathplan42.26.3-5+squeeze3
libpcre38.02-1.1+deb6u1
libpcre3-dbg8.02-1.1+deb6u1
libpcre3-dev8.02-1.1+deb6u1
libpcrecpp08.02-1.1+deb6u1
libpgtypes38.4.22lts6-0+deb6u1
libphp-phpmailer5.1-1+deb6u11
libphp-snoopy2.0.0-1~deb6u1
libpixman-1-00.16.4-1+deb6u2
libpixman-1-0-dbg0.16.4-1+deb6u2
libpixman-1-dev0.16.4-1+deb6u2
libplack-perl0.9941-1+deb6u1
libplasma34:4.4.5-2+squeeze4
libpng12-01.2.44-1+squeeze6
libpng12-dev1.2.44-1+squeeze6
libpng31.2.44-1+squeeze6
libpolarssl-dev1.2.9-1~deb6u5
libpolarssl-runtime1.2.9-1~deb6u5
libpolarssl01.2.9-1~deb6u5
libpoppler-dev0.12.4-1.2+squeeze4
libpoppler-glib-dev0.12.4-1.2+squeeze4
libpoppler-glib40.12.4-1.2+squeeze4
libpoppler-qt-dev0.12.4-1.2+squeeze4
libpoppler-qt20.12.4-1.2+squeeze4
libpoppler-qt4-30.12.4-1.2+squeeze4
libpoppler-qt4-dev0.12.4-1.2+squeeze4
libpoppler50.12.4-1.2+squeeze4
libpostproc-dev4:0.5.10-1+deb6u1
libpostproc514:0.5.10-1+deb6u1
libpq-dev8.4.22lts6-0+deb6u1
libpq58.4.22lts6-0+deb6u1
libpython2.62.6.6-8+deb6u3
libqemu-dev0.12.5+dfsg-3squeeze5
libqt4-assistant4:4.6.3-4+squeeze3
libqt4-core4:4.6.3-4+squeeze3
libqt4-dbg4:4.6.3-4+squeeze3
libqt4-dbus4:4.6.3-4+squeeze3
libqt4-designer4:4.6.3-4+squeeze3
libqt4-dev4:4.6.3-4+squeeze3
libqt4-gui4:4.6.3-4+squeeze3
libqt4-help4:4.6.3-4+squeeze3
libqt4-multimedia4:4.6.3-4+squeeze3
libqt4-network4:4.6.3-4+squeeze3
libqt4-opengl4:4.6.3-4+squeeze3
libqt4-opengl-dev4:4.6.3-4+squeeze3
libqt4-phonon4:4.6.3-4+squeeze3
libqt4-qt3support4:4.6.3-4+squeeze3
libqt4-script4:4.6.3-4+squeeze3
libqt4-scripttools4:4.6.3-4+squeeze3
libqt4-sql4:4.6.3-4+squeeze3
libqt4-sql-ibase4:4.6.3-4+squeeze3
libqt4-sql-mysql4:4.6.3-4+squeeze3
libqt4-sql-odbc4:4.6.3-4+squeeze3
libqt4-sql-psql4:4.6.3-4+squeeze3
libqt4-sql-sqlite4:4.6.3-4+squeeze3
libqt4-sql-sqlite24:4.6.3-4+squeeze3
libqt4-sql-tds4:4.6.3-4+squeeze3
libqt4-svg4:4.6.3-4+squeeze3
libqt4-test4:4.6.3-4+squeeze3
libqt4-webkit4:4.6.3-4+squeeze3
libqt4-webkit-dbg4:4.6.3-4+squeeze3
libqt4-xml4:4.6.3-4+squeeze3
libqt4-xmlpatterns4:4.6.3-4+squeeze3
libqt4-xmlpatterns-dbg4:4.6.3-4+squeeze3
libqtcore44:4.6.3-4+squeeze3
libqtgui44:4.6.3-4+squeeze3
librack-ruby1.1.0-4+squeeze3
librack-ruby1.81.1.0-4+squeeze3
librack-ruby1.9.11.1.0-4+squeeze3
libraw-dev0.9.1-1+deb6u1
libraw-doc0.9.1-1+deb6u1
libredcloth-ruby4.2.2-1.1+deb6u1
libredcloth-ruby-doc4.2.2-1.1+deb6u1
libredcloth-ruby1.84.2.2-1.1+deb6u1
libredcloth-ruby1.9.14.2.2-1.1+deb6u1
librpm-dbg4.8.1-6+squeeze2
librpm-dev4.8.1-6+squeeze2
librpm14.8.1-6+squeeze2
librpmbuild14.8.1-6+squeeze2
librpmio14.8.1-6+squeeze2
librsvg2-22.26.3-1+deb6u3
librsvg2-bin2.26.3-1+deb6u3
librsvg2-common2.26.3-1+deb6u3
librsvg2-dbg2.26.3-1+deb6u3
librsvg2-dev2.26.3-1+deb6u3
libruby1.81.8.7.302-2squeeze5
libruby1.8-dbg1.8.7.302-2squeeze5
libruby1.9.11.9.2.0-2+deb6u7
libruby1.9.1-dbg1.9.2.0-2+deb6u7
libsaml2-dev2.3-2+squeeze2
libsaml2-doc2.3-2+squeeze2
libsaml62.3-2+squeeze2
libsdl1.2-dev1.2.14-6.1+build1
libsdl1.2debian1.2.14-6.1+build1
libsdl1.2debian-all1.2.14-6.1+build1
libsdl1.2debian-alsa1.2.14-6.1+build1
libsdl1.2debian-arts1.2.14-6.1+build1
libsdl1.2debian-esd1.2.14-6.1+build1
libsdl1.2debian-nas1.2.14-6.1+build1
libsdl1.2debian-oss1.2.14-6.1+build1
libsdl1.2debian-pulseaudio1.2.14-6.1+build1
libservlet2.4-java6.0.45-1~deb6u1
libservlet2.5-java6.0.45-1~deb6u1
libservlet2.5-java-doc6.0.45-1~deb6u1
libshibsp-dev2.3.1+dfsg-5+deb6u1
libshibsp-doc2.3.1+dfsg-5+deb6u1
libshibsp42.3.1+dfsg-5+deb6u1
libslp-dev1.2.1-7.8+deb6u1
libslp11.2.1-7.8+deb6u1
libsmbclient2:3.5.6~dfsg-3squeeze13
libsmbclient-dev2:3.5.6~dfsg-3squeeze13
libsndfile11.0.21-3+squeeze2
libsndfile1-dev1.0.21-3+squeeze2
libsolid44:4.4.5-2+squeeze4
libsox-dev14.3.1-1+deb6u1
libsox-fmt-all14.3.1-1+deb6u1
libsox-fmt-alsa14.3.1-1+deb6u1
libsox-fmt-ao14.3.1-1+deb6u1
libsox-fmt-base14.3.1-1+deb6u1
libsox-fmt-ffmpeg14.3.1-1+deb6u1
libsox-fmt-mp314.3.1-1+deb6u1
libsox-fmt-oss14.3.1-1+deb6u1
libsox-fmt-pulse14.3.1-1+deb6u1
libsox1b14.3.1-1+deb6u1
libsrtp01.4.4~dfsg-6+deb6u2
libsrtp0-dev1.4.4~dfsg-6+deb6u2
libss21.41.12-4+deb6u2
libss2-dbg1.41.12-4+deb6u2
libssh-40.4.5-3+squeeze3
libssh-dbg0.4.5-3+squeeze3
libssh-dev0.4.5-3+squeeze3
libssh-doc0.4.5-3+squeeze3
libssh2-11.2.6-1+deb6u2
libssh2-1-dbg1.2.6-1+deb6u2
libssh2-1-dev1.2.6-1+deb6u2
libssl-dev0.9.8o-4squeeze23
libssl0.9.80.9.8o-4squeeze23
libssl0.9.8-dbg0.9.8o-4squeeze23
libstrongswan4.4.1-5.8
libstruts1.2-java1.2.9-4+deb6u2
libsvn-dev1.6.12dfsg-7+deb6u3
libsvn-doc1.6.12dfsg-7+deb6u3
libsvn-java1.6.12dfsg-7+deb6u3
libsvn-perl1.6.12dfsg-7+deb6u3
libsvn-ruby1.6.12dfsg-7+deb6u3
libsvn-ruby1.81.6.12dfsg-7+deb6u3
libsvn11.6.12dfsg-7+deb6u3
libswscale-dev4:0.5.10-1+deb6u1
libswscale04:0.5.10-1+deb6u1
libtasn1-32.7-1+squeeze+3
libtasn1-3-bin2.7-1+squeeze+3
libtasn1-3-dbg2.7-1+squeeze+3
libtasn1-3-dev2.7-1+squeeze+3
libtcltk-ruby1.81.8.7.302-2squeeze5
libtcltk-ruby1.9.11.9.2.0-2+deb6u7
libtcnative-11.1.31-1~deb6u1
libtest-signature-perl1.10-1+deb6u1
libthreadweaver44:4.4.5-2+squeeze4
libtidy-0.99-020091223cvs-1+deb6u1
libtidy-dev20091223cvs-1+deb6u1
libtiff-doc3.9.4-5+squeeze14
libtiff-opengl3.9.4-5+squeeze14
libtiff-tools3.9.4-5+squeeze14
libtiff43.9.4-5+squeeze14
libtiff4-dev3.9.4-5+squeeze14
libtiffxx0c23.9.4-5+squeeze14
libtomcat6-java6.0.45-1~deb6u1
libtorque22.4.8+dfsg-9squeeze5
libtorque2-dev2.4.8+dfsg-9squeeze5
libtorrent-rasterbar-dbg0.14.10-2+deb6u1
libtorrent-rasterbar-dev0.14.10-2+deb6u1
libtorrent-rasterbar-doc0.14.10-2+deb6u1
libtorrent-rasterbar50.14.10-2+deb6u1
libunbound-dev1.4.6-1+squeeze4
libunbound21.4.6-1+squeeze4
libunwind-setjmp00.99-0.2+deb6u1
libunwind-setjmp0-dev0.99-0.2+deb6u1
libunwind70.99-0.2+deb6u1
libunwind7-dev0.99-0.2+deb6u1
libvdpau-dev0.4.1-2+deb6u1
libvdpau-doc0.4.1-2+deb6u1
libvdpau10.4.1-2+deb6u1
libvncserver-dev0.9.7-2+deb6u2
libvncserver00.9.7-2+deb6u2
libvncserver0-dbg0.9.7-2+deb6u2
libwbclient02:3.5.6~dfsg-3squeeze13
libwireshark-data1.8.2-5wheezy16~deb6u1
libwireshark-dev1.8.2-5wheezy16~deb6u1
libwireshark21.8.2-5wheezy16~deb6u1
libwiretap-dev1.8.2-5wheezy16~deb6u1
libwiretap21.8.2-5wheezy16~deb6u1
libwmf-bin0.2.8.4-6.2+deb6u2
libwmf-dev0.2.8.4-6.2+deb6u2
libwmf-doc0.2.8.4-6.2+deb6u2
libwmf0.2-70.2.8.4-6.2+deb6u2
libwpd-stream8c2a0.8.14-1+deb6u1
libwpd-tools0.8.14-1+deb6u1
libwpd8-dev0.8.14-1+deb6u1
libwpd8-doc0.8.14-1+deb6u1
libwpd8c2a0.8.14-1+deb6u1
libwsutil-dev1.8.2-5wheezy16~deb6u1
libwsutil21.8.2-5wheezy16~deb6u1
libx11-62:1.3.3-4+squeeze2
libx11-6-dbg2:1.3.3-4+squeeze2
libx11-data2:1.3.3-4+squeeze2
libx11-dev2:1.3.3-4+squeeze2
libx11-xcb-dev2:1.3.3-4+squeeze2
libx11-xcb12:1.3.3-4+squeeze2
libx11-xcb1-dbg2:1.3.3-4+squeeze2
libxdot42.26.3-5+squeeze3
libxerces-c-dev3.1.1-1+deb6u2
libxerces-c-doc3.1.1-1+deb6u2
libxerces-c-samples3.1.1-1+deb6u2
libxerces-c3.13.1.1-1+deb6u2
libxext-dev2:1.1.2-1+squeeze1+build1
libxext62:1.1.2-1+squeeze1+build1
libxext6-dbg2:1.1.2-1+squeeze1+build1
libxfixes-dev1:4.0.5-1+squeeze1+build1
libxfixes31:4.0.5-1+squeeze1+build1
libxfixes3-dbg1:4.0.5-1+squeeze1+build1
libxfont-dev1:1.4.1-5+deb6u1
libxfont11:1.4.1-5+deb6u1
libxfont1-dbg1:1.4.1-5+deb6u1
libxi-dev2:1.3-8+build1
libxi62:1.3-8+build1
libxi6-dbg2:1.3-8+build1
libxml-libxml-perl1.70.ds-1+deb6u1
libxml-security-java1.4.3-2+deb6u1
libxml22.7.8.dfsg-2+squeeze16
libxml2-dbg2.7.8.dfsg-2+squeeze16
libxml2-dev2.7.8.dfsg-2+squeeze16
libxml2-doc2.7.8.dfsg-2+squeeze16
libxml2-utils2.7.8.dfsg-2+squeeze16
libxmltooling-dev1.3.3-2+deb6u1
libxmltooling-doc1.3.3-2+deb6u1
libxmltooling41.3.3-2+deb6u1
libxp-dev1:1.0.0.xsf1-2+squeeze1+build1
libxp61:1.0.0.xsf1-2+squeeze1+build1
libxp6-dbg1:1.0.0.xsf1-2+squeeze1+build1
libxrandr-dev2:1.3.0-3+squeeze1+build1
libxrandr22:1.3.0-3+squeeze1+build1
libxrandr2-dbg2:1.3.0-3+squeeze1+build1
libxrender-dev1:0.9.6-1+squeeze1+build1
libxrender11:0.9.6-1+squeeze1+build1
libxrender1-dbg1:0.9.6-1+squeeze1+build1
libxv-dev2:1.0.5-1+squeeze1+build1
libxv12:1.0.5-1+squeeze1+build1
libxv1-dbg2:1.0.5-1+squeeze1+build1
libyaml-0-20.1.3-1+deb6u5
libyaml-dev0.1.3-1+deb6u5
libyaml-libyaml-perl0.33-1+squeeze4
lighttpd1.4.28-2+squeeze1.7
lighttpd-doc1.4.28-2+squeeze1.7
lighttpd-mod-cml1.4.28-2+squeeze1.7
lighttpd-mod-magnet1.4.28-2+squeeze1.7
lighttpd-mod-mysql-vhost1.4.28-2+squeeze1.7
lighttpd-mod-trigger-b4-dl1.4.28-2+squeeze1.7
lighttpd-mod-webdav1.4.28-2+squeeze1.7
linux-base2.6.32-48squeeze20
linux-doc-2.6.322.6.32-48squeeze20
linux-headers-2.6.32-5-all2.6.32-48squeeze20
linux-headers-2.6.32-5-all-amd642.6.32-48squeeze20
linux-headers-2.6.32-5-amd642.6.32-48squeeze20
linux-headers-2.6.32-5-common2.6.32-48squeeze20
linux-headers-2.6.32-5-common-openvz2.6.32-48squeeze20
linux-headers-2.6.32-5-common-vserver2.6.32-48squeeze20
linux-headers-2.6.32-5-common-xen2.6.32-48squeeze20
linux-headers-2.6.32-5-openvz-amd642.6.32-48squeeze20
linux-headers-2.6.32-5-vserver-amd642.6.32-48squeeze20
linux-headers-2.6.32-5-xen-amd642.6.32-48squeeze20
linux-image-2.6.32-5-amd642.6.32-48squeeze20
linux-image-2.6.32-5-amd64-dbg2.6.32-48squeeze20
linux-image-2.6.32-5-openvz-amd642.6.32-48squeeze20
linux-image-2.6.32-5-openvz-amd64-dbg2.6.32-48squeeze20
linux-image-2.6.32-5-vserver-amd642.6.32-48squeeze20
linux-image-2.6.32-5-vserver-amd64-dbg2.6.32-48squeeze20
linux-image-2.6.32-5-xen-amd642.6.32-48squeeze20
linux-image-2.6.32-5-xen-amd64-dbg2.6.32-48squeeze20
linux-libc-dev2.6.32-48squeeze20
linux-manual-2.6.322.6.32-48squeeze20
linux-patch-debian-2.6.322.6.32-48squeeze20
linux-source-2.6.322.6.32-48squeeze20
linux-support-2.6.32-52.6.32-48squeeze20
linux-tools-2.6.322.6.32-48squeeze20
linuxvnc0.9.7-2+deb6u2
live-config2.0.15-1.1+deb6u1
live-config-runit2.0.15-1.1+deb6u1
live-config-sysvinit2.0.15-1.1+deb6u1
live-config-upstart2.0.15-1.1+deb6u1
locales2.11.3-4+deb6u11
locales-all2.11.3-4+deb6u11
lsb-rpm4.8.1-6+squeeze2
lua5.15.1.4-5+deb6u1
lua5.1-doc5.1.4-5+deb6u1
lwresd1:9.7.3.dfsg-1~squeeze19
lxc0.7.2-1+deb6u1
mailman1:2.1.13-6
mercurial1.6.4-1+deb6u1
mercurial-common1.6.4-1+deb6u1
mime-support3.48-1+deb6u1
mod-security-common2.5.12-1+squeeze4
mono-1.0-devel2.6.7-5.1+deb6u2
mono-1.0-gac2.6.7-5.1+deb6u2
mono-1.0-service2.6.7-5.1+deb6u2
mono-2.0-devel2.6.7-5.1+deb6u2
mono-2.0-gac2.6.7-5.1+deb6u2
mono-2.0-service2.6.7-5.1+deb6u2
mono-complete2.6.7-5.1+deb6u2
mono-csharp-shell2.6.7-5.1+deb6u2
mono-dbg2.6.7-5.1+deb6u2
mono-devel2.6.7-5.1+deb6u2
mono-gac2.6.7-5.1+deb6u2
mono-gmcs2.6.7-5.1+deb6u2
mono-jay2.6.7-5.1+deb6u2
mono-mcs2.6.7-5.1+deb6u2
mono-mjs2.6.7-5.1+deb6u2
mono-runtime2.6.7-5.1+deb6u2
mono-runtime-dbg2.6.7-5.1+deb6u2
mono-utils2.6.7-5.1+deb6u2
mono-xbuild2.6.7-5.1+deb6u2
monodoc-base2.6.7-5.1+deb6u2
monodoc-manual2.6.7-5.1+deb6u2
mumble1.2.2-6+squeeze2
mumble-11x1.2.2-6+squeeze2
mumble-dbg1.2.2-6+squeeze2
mumble-server1.2.2-6+squeeze2
mumble-server-web1.2.2-6+squeeze2
munin1.4.5-3+deb6u1
munin-common1.4.5-3+deb6u1
munin-java-plugins1.4.5-3+deb6u1
munin-node1.4.5-3+deb6u1
munin-plugins-extra1.4.5-3+deb6u1
mutt1.5.20-9+squeeze4
mutt-dbg1.5.20-9+squeeze4
mutt-patched1.5.20-9+squeeze4
mysql-client5.5.47-0+deb6u1
mysql-client-5.15.1.73-1+deb6u1
mysql-client-5.55.5.47-0+deb6u1
mysql-common5.1.73-1+deb6u1
mysql-common-5.55.5.47-0+deb6u1
mysql-server5.5.47-0+deb6u1
mysql-server-5.15.1.73-1+deb6u1
mysql-server-5.55.5.47-0+deb6u1
mysql-server-core-5.15.1.73-1+deb6u1
mysql-server-core-5.55.5.47-0+deb6u1
mysql-source-5.55.5.47-0+deb6u1
mysql-testsuite-5.55.5.47-0+deb6u1
nbd-client1:2.9.16-8+squeeze2
nbd-server1:2.9.16-8+squeeze2
nfs-common1:1.2.2-4squeeze3
nfs-kernel-server1:1.2.2-4squeeze3
nginx0.7.67-3+squeeze4+deb6u1
nginx-dbg0.7.67-3+squeeze4+deb6u1
nscd2.11.3-4+deb6u11
ntfs-3g1:2010.3.6-1+deb6u2
ntp1:4.2.6.p2+dfsg-1+deb6u4
ntp-doc1:4.2.6.p2+dfsg-1+deb6u4
ntpdate1:4.2.6.p2+dfsg-1+deb6u4
openafs-client1.4.12.1+dfsg-4+squeeze4
openafs-dbg1.4.12.1+dfsg-4+squeeze4
openafs-dbserver1.4.12.1+dfsg-4+squeeze4
openafs-doc1.4.12.1+dfsg-4+squeeze4
openafs-fileserver1.4.12.1+dfsg-4+squeeze4
openafs-kpasswd1.4.12.1+dfsg-4+squeeze4
openafs-krb51.4.12.1+dfsg-4+squeeze4
openafs-modules-dkms1.4.12.1+dfsg-4+squeeze4
openafs-modules-source1.4.12.1+dfsg-4+squeeze4
openjdk-6-dbg6b38-1.13.10-1~deb6u1
openjdk-6-demo6b38-1.13.10-1~deb6u1
openjdk-6-doc6b38-1.13.10-1~deb6u1
openjdk-6-jdk6b38-1.13.10-1~deb6u1
openjdk-6-jre6b38-1.13.10-1~deb6u1
openjdk-6-jre-headless6b38-1.13.10-1~deb6u1
openjdk-6-jre-lib6b38-1.13.10-1~deb6u1
openjdk-6-jre-zero6b38-1.13.10-1~deb6u1
openjdk-6-source6b38-1.13.10-1~deb6u1
opensaml2-schemas2.3-2+squeeze2
opensaml2-tools2.3-2+squeeze2
openslp-doc1.2.1-7.8+deb6u1
openssh-client1:5.5p1-6+squeeze8
openssh-server1:5.5p1-6+squeeze8
openssl0.9.8o-4squeeze23
openvpn2.1.3-2+squeeze3
optipng0.6.4-1+deb6u11
p7zip9.04~dfsg.1-1+deb6u1
p7zip-full9.04~dfsg.1-1+deb6u1
passenger-doc2.2.11debian-2+deb6u1
pcregrep8.02-1.1+deb6u1
pdns-recursor3.2-4+deb6u1
perlmagick8:6.6.0.4-3+squeeze7
php-pear5.3.3.1-7+squeeze29
php55.3.3.1-7+squeeze29
php5-cgi5.3.3.1-7+squeeze29
php5-cli5.3.3.1-7+squeeze29
php5-common5.3.3.1-7+squeeze29
php5-curl5.3.3.1-7+squeeze29
php5-dbg5.3.3.1-7+squeeze29
php5-dev5.3.3.1-7+squeeze29
php5-enchant5.3.3.1-7+squeeze29
php5-exactimage0.8.1-3+deb6u4
php5-gd5.3.3.1-7+squeeze29
php5-gmp5.3.3.1-7+squeeze29
php5-imap5.3.3.1-7+squeeze29
php5-interbase5.3.3.1-7+squeeze29
php5-intl5.3.3.1-7+squeeze29
php5-ldap5.3.3.1-7+squeeze29
php5-mcrypt5.3.3.1-7+squeeze29
php5-mysql5.3.3.1-7+squeeze29
php5-odbc5.3.3.1-7+squeeze29
php5-pgsql5.3.3.1-7+squeeze29
php5-pspell5.3.3.1-7+squeeze29
php5-recode5.3.3.1-7+squeeze29
php5-snmp5.3.3.1-7+squeeze29
php5-sqlite5.3.3.1-7+squeeze29
php5-sybase5.3.3.1-7+squeeze29
php5-tidy5.3.3.1-7+squeeze29
php5-xmlrpc5.3.3.1-7+squeeze29
php5-xsl5.3.3.1-7+squeeze29
phpmyadmin4:3.3.7-11
poppler-dbg0.12.4-1.2+squeeze4
poppler-utils0.12.4-1.2+squeeze4
postfix-policyd1.82-2+deb6u1
postgresql8.4.22lts6-0+deb6u1
postgresql-8.48.4.22lts6-0+deb6u1
postgresql-client8.4.22lts6-0+deb6u1
postgresql-client-8.48.4.22lts6-0+deb6u1
postgresql-contrib8.4.22lts6-0+deb6u1
postgresql-contrib-8.48.4.22lts6-0+deb6u1
postgresql-doc8.4.22lts6-0+deb6u1
postgresql-doc-8.48.4.22lts6-0+deb6u1
postgresql-plperl-8.48.4.22lts6-0+deb6u1
postgresql-plpython-8.48.4.22lts6-0+deb6u1
postgresql-pltcl-8.48.4.22lts6-0+deb6u1
postgresql-server-dev-8.48.4.22lts6-0+deb6u1
pound2.6-1+deb6u1
ppp2.4.5-4+deb6u2
ppp-dev2.4.5-4+deb6u2
prelude-manager1.0.0-1+deb6u1
privoxy3.0.16-1+deb6u2
prj2make-sharp2.6.7-5.1+deb6u2
procmail3.22-19+deb6u1
prosody0.7.0-1squeeze1+deb6u2
pterm0.60+2010-02-20-1+squeeze4
puppet2.6.2-5+squeeze10
puppet-common2.6.2-5+squeeze10
puppet-el2.6.2-5+squeeze10
puppet-testsuite2.6.2-5+squeeze10
puppetmaster2.6.2-5+squeeze10
putty0.60+2010-02-20-1+squeeze4
putty-doc0.60+2010-02-20-1+squeeze4
putty-tools0.60+2010-02-20-1+squeeze4
python-aptdaemon0.31+bzr413-1.1+deb6u2
python-aptdaemon-gtk0.31+bzr413-1.1+deb6u2
python-clamav0.4.1-3+deb6u1
python-django1.2.3-3+squeeze15
python-django-doc1.2.3-3+squeeze15
python-django-markupfield1.0.0a2-1+deb6u1
python-dulwich0.6.1-1+deb6u1
python-exactimage0.8.1-3+deb6u4
python-imaging1.1.7-2+deb6u2
python-imaging-dbg1.1.7-2+deb6u2
python-imaging-doc1.1.7-2+deb6u2
python-imaging-sane1.1.7-2+deb6u2
python-imaging-sane-dbg1.1.7-2+deb6u2
python-imaging-tk1.1.7-2+deb6u2
python-imaging-tk-dbg1.1.7-2+deb6u2
python-kerberos1.1+svn4895-1+deb6u2
python-libtorrent0.14.10-2+deb6u1
python-libxml22.7.8.dfsg-2+squeeze16
python-libxml2-dbg2.7.8.dfsg-2+squeeze16
python-lxml2.2.8-2+deb6u1
python-lxml-dbg2.2.8-2+deb6u1
python-lxml-doc2.2.8-2+deb6u1
python-magic5.04-5+squeeze10
python-magic-dbg5.04-5+squeeze10
python-pygments1.3.1+dfsg-1+deb6u11
python-radicale0.3-2+deb6u1
python-reportbug4.12.6+deb6u1
python-rpm4.8.1-6+squeeze2
python-scipy0.7.2+dfsg1-1+deb6u1
python-scipy-dbg0.7.2+dfsg1-1+deb6u1
python-subversion1.6.12dfsg-7+deb6u3
python-tornado1.0.1-1+deb6u1
python-xdelta30y.dfsg-1+deb6u1
python-yaml3.09-5+deb6u1
python-yaml-dbg3.09-5+deb6u1
python2.62.6.6-8+deb6u3
python2.6-dbg2.6.6-8+deb6u3
python2.6-dev2.6.6-8+deb6u3
python2.6-doc2.6.6-8+deb6u3
python2.6-examples2.6.6-8+deb6u3
python2.6-minimal2.6.6-8+deb6u3
python3-lxml2.2.8-2+deb6u1
python3-lxml-dbg2.2.8-2+deb6u1
python3-yaml3.09-5+deb6u1
python3-yaml-dbg3.09-5+deb6u1
qemu0.12.5+dfsg-3squeeze5
qemu-keymaps0.12.5+dfsg-3squeeze5
qemu-kvm0.12.5+dfsg-5+squeeze12
qemu-kvm-dbg0.12.5+dfsg-5+squeeze12
qemu-system0.12.5+dfsg-3squeeze5
qemu-user0.12.5+dfsg-3squeeze5
qemu-user-static0.12.5+dfsg-3squeeze5
qemu-utils0.12.5+dfsg-3squeeze5
qt4-demos4:4.6.3-4+squeeze3
qt4-demos-dbg4:4.6.3-4+squeeze3
qt4-designer4:4.6.3-4+squeeze3
qt4-dev-tools4:4.6.3-4+squeeze3
qt4-doc4:4.6.3-4+squeeze3
qt4-doc-html4:4.6.3-4+squeeze3
qt4-qmake4:4.6.3-4+squeeze3
qt4-qtconfig4:4.6.3-4+squeeze3
racoon1:0.7.3-12+deb6u1
radicale0.3-2+deb6u1
redmine1.0.1-2+deb6u11
redmine-mysql1.0.1-2+deb6u11
redmine-pgsql1.0.1-2+deb6u11
redmine-sqlite1.0.1-2+deb6u11
remind03.01.05-2+deb6u1
reportbug4.12.6+deb6u1
request-tracker3.83.8.8-7+squeeze9
ri1.81.8.7.302-2squeeze5
ri1.9.11.9.2.0-2+deb6u7
roundcube0.3.1-6+deb6u1
roundcube-core0.3.1-6+deb6u1
roundcube-mysql0.3.1-6+deb6u1
roundcube-pgsql0.3.1-6+deb6u1
roundcube-sqlite0.3.1-6+deb6u1
roundup1.4.15-3+deb6u1
rpcbind0.2.0-4.1+deb6u1
rpm4.8.1-6+squeeze2
rpm-common4.8.1-6+squeeze2
rpm-i18n4.8.1-6+squeeze2
rpm2cpio4.8.1-6+squeeze2
rsyslog4.6.4-2+deb6u2
rsyslog-doc4.6.4-2+deb6u2
rsyslog-gnutls4.6.4-2+deb6u2
rsyslog-gssapi4.6.4-2+deb6u2
rsyslog-mysql4.6.4-2+deb6u2
rsyslog-pgsql4.6.4-2+deb6u2
rsyslog-relp4.6.4-2+deb6u2
rt3.8-apache23.8.8-7+squeeze9
rt3.8-clients3.8.8-7+squeeze9
rt3.8-db-mysql3.8.8-7+squeeze9
rt3.8-db-postgresql3.8.8-7+squeeze9
rt3.8-db-sqlite3.8.8-7+squeeze9
ruby1.81.8.7.302-2squeeze5
ruby1.8-dev1.8.7.302-2squeeze5
ruby1.8-elisp1.8.7.302-2squeeze5
ruby1.8-examples1.8.7.302-2squeeze5
ruby1.9.11.9.2.0-2+deb6u7
ruby1.9.1-dev1.9.2.0-2+deb6u7
ruby1.9.1-elisp1.9.2.0-2+deb6u7
ruby1.9.1-examples1.9.2.0-2+deb6u7
ruby1.9.1-full1.9.2.0-2+deb6u7
samba2:3.5.6~dfsg-3squeeze13
samba-common2:3.5.6~dfsg-3squeeze13
samba-common-bin2:3.5.6~dfsg-3squeeze13
samba-dbg2:3.5.6~dfsg-3squeeze13
samba-doc2:3.5.6~dfsg-3squeeze13
samba-doc-pdf2:3.5.6~dfsg-3squeeze13
samba-tools2:3.5.6~dfsg-3squeeze13
scheme481.8+dfsg-1+deb6u1
scheme48-doc1.8+dfsg-1+deb6u1
screen4.0.3-14+deb6u1
shibboleth-sp2-schemas2.3.1+dfsg-5+deb6u1
slapd2.4.23-7.3+deb6u2
slapd-dbg2.4.23-7.3+deb6u2
slapd-smbk5pwd2.4.23-7.3+deb6u2
slpd1.2.1-7.8+deb6u1
slptool1.2.1-7.8+deb6u1
smarty-acl-render2.6.11-3+squeeze5
smbclient2:3.5.6~dfsg-3squeeze13
smokeping2.3.6-5+squeeze2
sndfile-programs1.0.21-3+squeeze2
sox14.3.1-1+deb6u1
squid2.7.STABLE9-2.1+deb6u1
squid-cgi3.1.6-1.2+squeeze7
squid-common2.7.STABLE9-2.1+deb6u1
squid33.1.6-1.2+squeeze7
squid3-common3.1.6-1.2+squeeze7
squid3-dbg3.1.6-1.2+squeeze7
squidclient3.1.6-1.2+squeeze7
srtp-docs1.4.4~dfsg-6+deb6u2
srtp-utils1.4.4~dfsg-6+deb6u2
ss-dev2.0-1.41.12-4+deb6u2
ssh1:5.5p1-6+squeeze8
ssh-askpass-gnome1:5.5p1-6+squeeze8
ssh-krb51:5.5p1-6+squeeze8
strongswan4.4.1-5.8
strongswan-dbg4.4.1-5.8
strongswan-ikev14.4.1-5.8
strongswan-ikev24.4.1-5.8
strongswan-nm4.4.1-5.8
strongswan-starter4.4.1-5.8
subversion1.6.12dfsg-7+deb6u3
subversion-tools1.6.12dfsg-7+deb6u3
sudo1.7.4p4-2.squeeze.6
sudo-ldap1.7.4p4-2.squeeze.6
swat2:3.5.6~dfsg-3squeeze13
sympa6.0.1+dfsg-4+squeeze3
t1utils1.36-1+deb6u1
tcpdump4.1.1-1+deb6u2
tidy20091223cvs-1+deb6u1
tidy-doc20091223cvs-1+deb6u1
tkremind03.01.05-2+deb6u1
tomcat66.0.45-1~deb6u1
tomcat6-admin6.0.45-1~deb6u1
tomcat6-common6.0.45-1~deb6u1
tomcat6-docs6.0.45-1~deb6u1
tomcat6-examples6.0.45-1~deb6u1
tomcat6-extras6.0.45-1~deb6u1
tomcat6-user6.0.45-1~deb6u1
tor0.2.4.27-1~deb6u1
tor-dbg0.2.4.27-1~deb6u1
tor-geoipdb0.2.4.27-1~deb6u1
torque-client2.4.8+dfsg-9squeeze5
torque-client-x112.4.8+dfsg-9squeeze5
torque-common2.4.8+dfsg-9squeeze5
torque-mom2.4.8+dfsg-9squeeze5
torque-pam2.4.8+dfsg-9squeeze5
torque-scheduler2.4.8+dfsg-9squeeze5
torque-server2.4.8+dfsg-9squeeze5
tryton-server1.6.1-2+squeeze2
tshark1.8.2-5wheezy16~deb6u1
tzdata2015g-0+deb6u1
tzdata-java2015g-0+deb6u1
udhcpc1:1.17.1-8+deb6u11
udhcpd1:1.17.1-8+deb6u11
unace1.2b-7+deb6u1
unattended-upgrades0.62.2+squeeze1
unbound1.4.6-1+squeeze4
unbound-host1.4.6-1+squeeze4
unrtf0.19.3-1.1+deb6u1
unzip6.0-4+deb6u3
vim-puppet2.6.2-5+squeeze10
virtualbox-ose3.2.28-dfsg-1+squeeze1
virtualbox-ose-dbg3.2.28-dfsg-1+squeeze1
virtualbox-ose-dkms3.2.28-dfsg-1+squeeze1
virtualbox-ose-fuse3.2.28-dfsg-1+squeeze1
virtualbox-ose-guest-dkms3.2.28-dfsg-1+squeeze1
virtualbox-ose-guest-source3.2.28-dfsg-1+squeeze1
virtualbox-ose-guest-utils3.2.28-dfsg-1+squeeze1
virtualbox-ose-guest-x113.2.28-dfsg-1+squeeze1
virtualbox-ose-qt3.2.28-dfsg-1+squeeze1
virtualbox-ose-source3.2.28-dfsg-1+squeeze1
vorbis-tools1.4.0-1+deb6u1
vorbis-tools-dbg1.4.0-1+deb6u1
websvn2.3.1-1+deb6u2
wesnoth1:1.8.5-1+deb6u2
wesnoth-1.81:1.8.5-1+deb6u2
wesnoth-1.8-aoi1:1.8.5-1+deb6u2
wesnoth-1.8-core1:1.8.5-1+deb6u2
wesnoth-1.8-data1:1.8.5-1+deb6u2
wesnoth-1.8-dbg1:1.8.5-1+deb6u2
wesnoth-1.8-did1:1.8.5-1+deb6u2
wesnoth-1.8-dm1:1.8.5-1+deb6u2
wesnoth-1.8-ei1:1.8.5-1+deb6u2
wesnoth-1.8-httt1:1.8.5-1+deb6u2
wesnoth-1.8-l1:1.8.5-1+deb6u2
wesnoth-1.8-low1:1.8.5-1+deb6u2
wesnoth-1.8-music1:1.8.5-1+deb6u2
wesnoth-1.8-nr1:1.8.5-1+deb6u2
wesnoth-1.8-server1:1.8.5-1+deb6u2
wesnoth-1.8-sof1:1.8.5-1+deb6u2
wesnoth-1.8-sotbe1:1.8.5-1+deb6u2
wesnoth-1.8-thot1:1.8.5-1+deb6u2
wesnoth-1.8-tools1:1.8.5-1+deb6u2
wesnoth-1.8-trow1:1.8.5-1+deb6u2
wesnoth-1.8-tsg1:1.8.5-1+deb6u2
wesnoth-1.8-ttb1:1.8.5-1+deb6u2
wesnoth-1.8-utbs1:1.8.5-1+deb6u2
wesnoth-all1:1.8.5-1+deb6u2
wesnoth-core1:1.8.5-1+deb6u2
wesnoth-editor1:1.8.5-1+deb6u2
wesnoth-music1:1.8.5-1+deb6u2
wget1.12-2.1+deb6u1
winbind2:3.5.6~dfsg-3squeeze13
wireshark1.8.2-5wheezy16~deb6u1
wireshark-common1.8.2-5wheezy16~deb6u1
wireshark-dbg1.8.2-5wheezy16~deb6u1
wireshark-dev1.8.2-5wheezy16~deb6u1
wireshark-doc1.8.2-5wheezy16~deb6u1
wordpress3.6.1+dfsg-1~deb6u9
wordpress-l10n3.6.1+dfsg-1~deb6u9
wpagui0.6.10-2.1+deb6u1
wpasupplicant0.6.10-2.1+deb6u1
xdelta30y.dfsg-1+deb6u1
xdg-utils1.0.2+cvs20100307-2+deb6u1
xdmx2:1.7.7-18+deb6u3
xdmx-tools2:1.7.7-18+deb6u3
xen-linux-system-2.6.32-5-xen-amd642.6.32-48squeeze20
xmltooling-schemas1.3.3-2+deb6u1
xnest2:1.7.7-18+deb6u3
xscreensaver5.11-1+deb6u11
xscreensaver-data5.11-1+deb6u11
xscreensaver-data-extra5.11-1+deb6u11
xscreensaver-gl5.11-1+deb6u11
xscreensaver-gl-extra5.11-1+deb6u11
xscreensaver-screensaver-bsod5.11-1+deb6u11
xscreensaver-screensaver-webcollage5.11-1+deb6u11
xserver-common2:1.7.7-18+deb6u3
xserver-xephyr2:1.7.7-18+deb6u3
xserver-xfbdev2:1.7.7-18+deb6u3
xserver-xorg-core2:1.7.7-18+deb6u3
xserver-xorg-core-dbg2:1.7.7-18+deb6u3
xserver-xorg-dev2:1.7.7-18+deb6u3
xserver-xorg-video-vmware1:11.0.1-2+build1
xvfb2:1.7.7-18+deb6u3
zendframework1.10.6-1squeeze6
zendframework-bin1.10.6-1squeeze6